@charset "UTF-8";
/* コンテンツ */


#slide1 {
    position: relative;
}
#slide1 .swiper-container1 {
	position:relative;
    box-sizing: border-box;
	width: 100%;
	height: 100%;
    overflow: hidden;
    padding: 5px 0 5px 5px;
}
#slide1 .swiper-slide {
	position:relative;
    box-sizing: border-box;
	width: 100%;
}
#slide1 section {
    position: relative;
    box-sizing: border-box;
    background-color: #fff;
    text-align: left;
    border: 4px solid #7760a6;
    border-radius: 20px;
    padding: 20px;
    margin: 0 30px;
    filter: drop-shadow(0 0 5px rgba(0,0,0,0.4));
}
#slide1 section h4 {
    margin: 0 10px auto -49px;
}
#slide1 section h4 img {
    width: calc(100% + 10px);
}
#slide1 .sd2 section {
    border-color: #d33f95;
}
#slide1 .sd3 section {
    border-color: #0081c5;
}
#slide1 .sd4 section {
    border-color: #efd21f;
}
#slide1 .sd5 section {
    border-color: #0081c5;
}
#slide1 .sd6 section {
    border-color: #c4d239;
}
#slide1 .sd7 section {
    border-color: #ed9233;
}
#slide1 .sd8 section {
    border-color: #d33f95;
}
#slide1 .sd9 section {
    border-color: #e99491;
}
#slide1 .sd10 section {
    border-color: #d33f95;
}
#slide1 .sd11 section {
    border-color: #c4d239;
}
#slide1 .sd12 section {
    border-color: #0081c5;
}
#slide1 .sd13 section {
    border-color: #444;
    background-color: #ddd;
}

.swiper-button-prev {
  left: -25px !important;
  width: 30px !important;
  height: 30px !important;
  margin-top: -15px !important;
  background-size: contain !important;
  background-image: url("../img/left1.png") !important;
}
.swiper-button-next {
  right: -25px !important;
  width: 30px !important;
  height: 30px !important;
  margin-top: -15px !important;
  background-size: contain !important;
  background-image: url("../img/right1.png") !important;
}

#slide2 {
    position: relative;
}
#slide2 .swiper-container2 {
	position:relative;
    box-sizing: border-box;
	width: 100%;
	height: 100%;
    overflow: hidden;
    padding: 10px 20px;
}
#slide2 .swiper-slide {
	position:relative;
    box-sizing: border-box;
	width: 100%;
}
#slide2 section {
    position: relative;
    box-sizing: border-box;
    background-color: #fff;
    text-align: left;
    border-radius: 20px;
    padding: 10px;
    filter: drop-shadow(0 0 5px rgba(0,0,0,0.4));
}
#slide2 section h4 {
    line-height: 0;
    margin-bottom: 10px;
}
#slide2 section p {
    line-height: 0;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 30px;
    width: 50px;
    margin: auto;
    z-index: 1;
    pointer-events: none;
}
#slide2 section a {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    overflow: hidden;
}
#slide2 section a img {
    transition: 0.3s all;
}
#slide2 section a:hover img {
    transform: scale(1.1);
}

video.player1 {
    height: 80vh;
    display: block;
}
#cboxClose {
    width: 16px;
    height: 16px;
    top: 0;
    right: 5px;
}
.prev2{
  background-image: url("../img/left2.png") !important;
}
.next2 {
  background-image: url("../img/right2.png") !important;
}

#slide3 {
    position: relative;
}
#slide3 .swiper-container3 {
	position:relative;
    box-sizing: border-box;
	width: 100%;
	height: 100%;
    overflow: hidden;
    padding: 5px 0 5px 5px;
}
#slide3 .swiper-slide {
	position:relative;
    box-sizing: border-box;
	width: 100%;
}
#slide3 section {
    position: relative;
    box-sizing: border-box;
    background-color: #fff;
    text-align: left;
    border: 4px solid #0081c5;
    border-radius: 20px;
    padding: 20px;
    margin: 0 30px;
    filter: drop-shadow(0 0 5px rgba(0,0,0,0.4));
}
#slide3 section h4 {
    margin: 0 10px auto -48px;
}
#slide3 .sd2 section {
    border-color: #ed9233;
}
#slide3 .sd3 section {
    border-color: #c4d239;
}
#slide3 .sd4 section {
    border-color: #d33f95;
}
.prev3{
  background-image: url("../img/left3.png") !important;
}
.next3 {
  background-image: url("../img/right3.png") !important;
}

.list_box {
    padding-bottom: 0;
}
.list_box ul {
	position:relative;
    box-sizing: border-box;
	display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.list_box ul li {
	width: 33%;
    margin-bottom: 50px;
}
.list_box li section {
    position: relative;
    box-sizing: border-box;
    background-color: #fff;
    text-align: left;
    border: 4px solid #7760a6;
    border-radius: 20px;
    padding: 20px;
    margin: 0 30px;
    filter: drop-shadow(0 0 5px rgba(0,0,0,0.4));
}
.list_box li section h4 {
    margin: 0 10px auto -49px;
}
.list_box li section h4 img {
    width: calc(100% + 10px);
}
.list_box .sd2 section {
    border-color: #d33f95;
}
.list_box .sd3 section {
    border-color: #0081c5;
}
.list_box .sd4 section {
    border-color: #efd21f;
}
.list_box .sd5 section {
    border-color: #0081c5;
}
.list_box .sd6 section {
    border-color: #c4d239;
}
.list_box .sd7 section {
    border-color: #ed9233;
}
.list_box .sd8 section {
    border-color: #d33f95;
}
.list_box .sd9 section {
    border-color: #e99491;
}
.list_box .sd10 section {
    border-color: #d33f95;
}
.list_box .sd11 section {
    border-color: #c4d239;
}
.list_box .sd12 section {
    border-color: #0081c5;
}
.list_box .sd13 section {
    border-color: #444;
    background-color: #ddd;
}
.list_contact {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
}
.list_contact span {
    display: block;
    width: 48%;
    text-align: center;
}
.list_contact span a {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    font-size: 0.92em;
    line-height: 1.4;
    transition: 0.3s all;
}
.list_contact span a:hover {
    opacity: 0.6;
}
.list_contact span:nth-of-type(1) a {
    background-color: #111;
    color: #fff;
}
.list_contact span:nth-of-type(2) a {
    background-color: #c11920;
    color: #fff;
}

.movie_box {
    padding-bottom: 40px;
}
.movie_box ul {
    position:relative;
    box-sizing: border-box;
	display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.movie_box ul li {
    width: 30%;
    margin-bottom: 40px;
}
.movie_box section {
    position: relative;
    box-sizing: border-box;
    background-color: #fff;
    text-align: left;
    border-radius: 20px;
    padding: 15px;
    filter: drop-shadow(0 0 5px rgba(0,0,0,0.4));
}
.movie_box  section h4 {
    line-height: 0;
    margin-bottom: 15px;
}
.movie_box  section p {
    line-height: 0;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 40px;
    width: 50px;
    margin: auto;
    z-index: 1;
    pointer-events: none;
}
.movie_box  section a {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    overflow: hidden;
}
.movie_box  section a img {
    transition: 0.3s all;
}
.movie_box  section a:hover img {
    transform: scale(1.1);
}

@media screen and (min-width: 521px) {


}

@media screen and (max-width: 520px) {
#slide1 .swiper-container1 {
    padding: 3px 0 3px 2px;
}
#slide1 .swiper-slide {
	width: 200px;
}
#slide1 section {
    border-width: 2px;
    border-radius: 10px;
    padding: 10px;
    margin: 0 5px;
    filter: drop-shadow(0 0 2px rgba(0,0,0,0.4));
}
#slide1 section h4 {
    margin: 0 10px auto -27px;
}
#slide1 section h4 img {
    width: calc(100% + 5px);
}

.swiper-button-prev {
  left: -20px !important;
  width: 16px !important;
  height: 16px !important;
  margin-top: -8px !important;
}
.swiper-button-next {
  right: -20px !important;
  width: 16px !important;
  height: 16px !important;
  margin-top: -8px !important;
}

#slide2 .swiper-container2 {
    padding: 5px;
}
#slide2 .swiper-slide {
	width: 200px;
}
#slide2 section {
    border-radius: 10px;
    padding: 10px;
    filter: drop-shadow(0 0 2px rgba(0,0,0,0.4));
}
#slide2 section h4 {
    margin-bottom: 10px;
}
#slide2 section p {
    bottom: 30px;
    width: 30px;
}
#slide2 section a {
    border-radius: 10px;
}
video.player1 {
    height: 70vh;
}

#slide3 .swiper-container3 {
    padding: 3px 0 3px 10px;
}
#slide3 section {
    border-width: 2px;
    border-radius: 10px;
    padding: 7px;
    margin: 0 5px;
    filter: drop-shadow(0 0 2px rgba(0,0,0,0.4));
}
#slide3 section h4 {
    margin: 0 10px auto -20px;
}

.list_box {
    padding-bottom: 0;
}
.list_box ul {
    justify-content: space-around;
}
.list_box ul li {
	width: 100%;
    margin-bottom: 30px;
}
.list_box li section h4 {
    margin: 0 10px auto -46px;
}

.movie_box {
    padding-bottom: 10px;
}
.movie_box ul {
    justify-content: space-between;
}
.movie_box ul li {
    width: 46%;
    margin-bottom: 30px;
}
.movie_box section {
    border-radius: 10px;
    padding: 10px;
    filter: drop-shadow(0 0 2px rgba(0,0,0,0.4));
}
.movie_box  section h4 {
    margin-bottom: 10px;
}
.movie_box  section p {
    bottom: 25px;
    width: 30px;
}
.movie_box  section a {
    border-radius: 10px;
}


}